html,body,div,span,applet,object,iframe,
h1,h2,h3,h4,h5,h6,p,blockquote,pre,
a,abbr,acronym,address,big,cite,code,
del,dfn,em,font,img,ins,kbd,q,s,samp,
small,strike,strong,sub,sup,tt,var,
dl,dt,dd,ol,ul,li,fieldset,form,label,legend,
table,caption,tbody,tfoot,thead,tr,th,td{
    margin:0;padding:0;border:0;outline:0;
    font-weight:inherit;font-style:inherit;
    font-size:100.01%;vertical-align:baseline;
    font-family: 'MyriadPro-Regular';
}
button {overflow:visible;} /*reset padding ie6-7*/
input[type="submit"]::-moz-focus-inner{padding:0;border:0}
button::-moz-focus-inner{padding:0;border:0}

/*=======================================*/
/*================MAIN STYLES============*/
/*=======================================*/


.text { font-weight: bold;
font-style: bold; }

a {color:#336666;text-decoration: underline;}
a:hover {text-decoration: none;}
p {padding-bottom:20px;}
h1,h2,h3 {padding-bottom:20px;font-weight: normal;}
h1{font-size:24px;}
h2{font-size:20px;}
h3{font-size:17px;padding-bottom:5px;}
body {
    font-size:15px;
    color:#333;
    background: #672020;
}
html, body {margin:0;padding:0;width:100%;height:100%;}
.empty {height:107px;}
#wrap {
	position:relative;
	min-height:100%;
	height:auto !important;
	height:100%;
	width:950px;
	padding:0 25px;
	margin:0 auto;
}
#header {
	height:100px;
	clear:both;
	overflow: hidden;
	position: relative;
}
#baner {
	clear:both;
	position: relative;
	z-index: 0;
}
#express {
	clear:both;
	overflow: hidden;
	background:#fff url(./img/express_pic.jpg) bottom right no-repeat;
	border-bottom:4px solid #858585;
	position: relative;
	z-index: 5;
}
#content {
	clear:both;
	padding:25px;
	background: #d3d3d3 url(./img/content_bc.png) top repeat-x;
}
#footer {
	min-width:1000px;
	position:relative;
	margin-top:-107px;
	height:107px;
	background: url(./img/footer_bc.png) top repeat-x;
}
input[type="text"],
input[type="passwors"] {
	display: inline-block;
	//display: inline;zoom:1;
	vertical-align: top;
	width:100%;
	height:22px;//height:20px;
	border:1px solid #bcbcbc;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	padding:0 4px;//padding:0;
	background: url(./img/text_bc.png) top repeat-x;
}
textarea {
	width:100%;
	display: inline-block;
	//display: inline;zoom:1;
	vertical-align: top;
	height:55px;
	border:1px solid #bcbcbc;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	padding:4px;//padding:0;
	background:#fff url(./img/text_bc.png) top repeat-x;
}
input.w120 {width:120px;}
.w80 {width:80px !important;}
/*=======================================*/
/*================header, baner==========*/
/*=======================================*/
.header_logo {
	display: block;
	position: absolute;
	left:0;top:25px;
}
.header_menu {
	list-style-type: none;
	position: absolute;
	bottom:0;right:-10px;
	overflow: hidden;
	zoom:1;
	margin-bottom: 10px;
}
.header_menu li {
	display: block;
	float:left;
	padding:0 10px;
	background: url(./img/header_menu_sep.png) right top no-repeat;
}
.header_menu li a {
	display: block;
	height:34px;
	line-height: 34px;
	font-size:16px;
	color:#f5f5f4;
	text-decoration: none;
	background: gray;
	padding-left: 5px;
	padding-right: 5px;
	font-family: Impact, "Charcoal CY";
}
.header_menu a.active,
.header_menu a:hover {
	color:#360;
	background: white;
}
#baner a {
	display: block;
	position: relative;
	height:375px;
	overflow: hidden;
	z-index: 0;
}
#baner a img {display: block;}
#baner .baner_text {
	background: url(./img/baner_text.png) top right no-repeat;
	float:left;
	padding:15px 40px 15px 20px;
	min-width:360px;
	font-family: Impact, "Charcoal CY", sans-serif;
	font-size:26px;
	color:#AFAFAF;
	position: absolute;
	top:215px;left:0;
}
#baner .baner_text span {
	display: block;
	clear:both;
	padding-left:90px;
	vertical-align: top;
	font-family: Impact, "Charcoal CY", sans-serif;
	font-size:40px;
	color:#336600;
}
/*=======================================*/
/*================content================*/
/*=======================================*/
.cat {
	list-style-type: none;
	font-size: 0px;
	width:926px;
	margin-left:-26px;
}
.cat li {
	display: inline-block;
	vertical-align: top;
	margin-left:26px;
	width: 200px;
	font-size: 14px;
}

.cat_pic img {display: block;}
.cat p {font-size:14px;color:#666;}
.cat p a {font-size:13px;}
/*=======================================*/
/*================footer=================*/
/*=======================================*/
.footer_decor {
	height:20px;width:950px;
	clear:both;
	margin:0 auto;
	background: #d3d3d3;
	border-radius:0 0 10px 10px;
}
.footer_info {
	list-style: none;
	font-size:11px;
	color:#a4a4a4;
	text-align: center;
	padding:10px 0 10px 0;
}
.footer_info li {
	font-family: Tahoma, "Geneva CY", sans-serif;
	display: inline-block;
	//display: inline;zoom:1;
	vertical-align: top;
	padding:0 7px;
}
.footer_info li a {color:#a4a4a4;text-decoration: none;font-family: Tahoma, "Geneva CY", sans-serif;}
.footer_count {
	clear:both;
	text-align: center;
}
.footer_count a {
	display: inline-block;
	//display: inline;zoom:1;
	vertical-align: top;
	margin:0 25px;
}
/*=======================================*/
/*================express================*/
/*=======================================*/
.anketa	 {
	width:300px;
	padding:10px;
	background: #b8b8b8 url(./img/decor2.png) bottom repeat-x;
	float:left;
}	
.anketa_title {
	
	font-size:20px;
	text-transform: uppercase;
	color:#ff0000;
	text-align: center;
	padding-bottom:5px;
	margin-bottom:20px;
	background: url(./img/decor.png) bottom repeat-x;
}
.required {
	text-align: right;
	font-size:12px;
	color:#ff0000;
}
.anketa dl {
	clear:both;
}
.anketa dl:after {content: ".";display: block;height: 0;clear: both;
visibility: hidden;zoom: 1;*display: block;}
.anketa dl dt {
	width:90px;
	float:left;
	clear:left;
}
.anketa dl dd {
	width:210px;
	float:left;
	*float:none;
	padding-bottom:5px;
}
.anketa dt label {
	font-size:12px;
	text-transform: uppercase;
}
.anketa select {width:210px;}
.anketa .cusel {float:right;}
.anketa .w80 {float:right;}
.anketa_submit {
	background: url(./img/decor.png) top repeat-x;
	padding:10px 0 0 0;
	height:22px;
	line-height: 22px;
	font-size:12px;
	overflow: hidden;
}
.anketa_submit label {
	display: block;
	float:left;
	color:#363636;
	font-size:12px;
}
.anketa_submit label input {
	margin:0;
	padding:0;
	position: relative;
	top:2px;
}
.anketa_submit label a {color:#600;}
.anketa_submit button {
	display: block;
	float:right;
	vertical-align: middle;
	height:20px;
	line-height: 20px;
	padding:0 20px;
	background: #660000;
	border-radius:3px;
	font-size:13px;
	color:#fff;
	border:none;
	cursor:pointer;
}
.contact_box {
	width:590px;
	float:right;
	padding:50px 20px 0 0;
	font-family: Impact, "Charcoal CY", sans-serif;
	font-size:14px;
	color:#666;
}
.contact_box ol {
	list-style-position: inside;
	font-size:14px;
	font-family: Impact, "Charcoal CY", sans-serif;
}
.contact_box li {font-family: Impact, "Charcoal CY", sans-serif;}
.contact_title {
	font-family: Impact, "Charcoal CY", sans-serif;
	font-size:20px;
	color:#333;
	padding-bottom:15px;
	text-transform: uppercase;
}